/* ====== SKIN TEXT COLOR ====== */

.skin-color {
	color:#88CA17;
}
.skin-color-2 {
	color:#F17B20;
}

/* ====== TOP MENU ACTIVE BACKGROUND ====== */

#top-menu ul li.active a, #top-menu ul li.active a:hover{
	color:#203300;
	background-image: url(../images/top-menu-active.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
	
/* ====== SLIDER ====== */

.slider-image-overlay1 { background:url(../images/slider-image-overlay1.png) no-repeat 0 0; width:586px; }	
#header-slider .slider-list ul li {
	background-image: url(../images/skin-bullet1.png);
	background-repeat: no-repeat;
	background-position: 0 8px;
}
	
/* ====== FOOTER READ MORE ARROW ====== */
	
#footer a.footer-read-more {
	color:#88CA17;
	background-image: url(../images/footer-arrow1.png);
	background-repeat: no-repeat;
	background-position: right 4px;
}

/* ====== FOOTER CHECKMARK LISTING ====== */
	
#footer .list-checkmark li { background:url(../images/footer-checkmark1.png) no-repeat 0 0;}

/* ====== FOOTER MENU ACTIVE LINK BACKGROUND ====== */

#small-footer  ul li.active a { background:url(../images/footer-menu-left.png) no-repeat 0 0;}

#small-footer  ul li.active a  span{
	background:url(../images/footer-menu-right.png) no-repeat right 0;
	color:#000;
}

/* ====== FOOTER TESTIMONIALS QUOTE ====== */
	
#footer p.footer-testimonials-text, #footer p.footer-testimonials-text-med {
	background-image: url(../images/footer-testimonials-quote.png);
	background-repeat: no-repeat;
	background-position: 15px 25px;
}
.MWD {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: -moz-linear-gradient(top, #ADD960, #6D9827);
	background-image: -o-linear-gradient(top, #ADD960, #6D9827);
	background-image: -webkit-linear-gradient(#ADD960, #6D9827);
	background-image: -webkit-gradient(linear,left top, left bottom, color-stop(0, #ADD960), color-stop(1, #6D9827));
	background-image: linear-gradient(top, #ADD960, #6D9827);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ADD960', EndColorStr='#6D9827', GradientType=0);
	-ms-filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ADD960', EndColorStr='#6D9827', GradientType=0);
	color: #FFFFFF;
	border: 1px none #739E2D;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	-moz-box-shadow: 0px 0px 5px #666666;
	-webkit-box-shadow: 0px 0px 5px #666666;
	box-shadow: 0px 0px 5px #666666;
	behavior: url(../webassist/button_styles/ie-css3.htc);
	outline-style: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.MWD:hover {
	border-width: 1px;
	outline-color: #6E9928;
	-moz-box-shadow: 0px 0px 5px #666666;
	-webkit-box-shadow: 0px 0px 5px #666666;
	box-shadow: 0px 0px 5px #666666;
	behavior: url(../webassist/button_styles/ie-css3.htc);
	color: #333333;
	background-image: -moz-linear-gradient(top, #6E9928, #A9D55C);
	background-image: -o-linear-gradient(top, #6E9928, #A9D55C);
	background-image: -webkit-linear-gradient(#6E9928, #A9D55C);
	background-image: -webkit-gradient(linear,left top, left bottom, color-stop(0, #6E9928), color-stop(1, #A9D55C));
	background-image: linear-gradient(top, #6E9928, #A9D55C);


	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#6E9928', EndColorStr='#A9D55C', GradientType=0);
	-ms-filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#6E9928', EndColorStr='#A9D55C', GradientType=0);
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 12px;
}
.MWD1 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: -moz-linear-gradient(top, #ADD960, #6D9827);
	background-image: -o-linear-gradient(top, #ADD960, #6D9827);
	background-image: -webkit-linear-gradient(#ADD960, #6D9827);
	background-image: -webkit-gradient(linear,left top, left bottom, color-stop(0, #ADD960), color-stop(1, #6D9827));
	background-image: linear-gradient(top, #ADD960, #6D9827);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ADD960', EndColorStr='#6D9827', GradientType=0);
	-ms-filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ADD960', EndColorStr='#6D9827', GradientType=0);
	color: #FFFFFF;
	border: 1px none #739E2D;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	-moz-box-shadow: 0px 0px 5px #666666;
	-webkit-box-shadow: 0px 0px 5px #666666;
	box-shadow: 0px 0px 5px #666666;
	behavior: url(../webassist/button_styles/ie-css3.htc);
	outline-style: none;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
}
.MWDGreyRoundedCorners {
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	text-transform: none;
	background-image: -moz-linear-gradient(top, #757575, #565656);
	background-image: -o-linear-gradient(top, #757575, #565656);
	background-image: -webkit-linear-gradient(#757575, #565656);
	background-image: -webkit-gradient(linear,left top, left bottom, color-stop(0, #757575), color-stop(1, #565656));
	background-image: linear-gradient(top, #757575, #565656);







	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#757575', EndColorStr='#565656', GradientType=0);
	-ms-filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#757575', EndColorStr='#565656', GradientType=0);
	border-style: solid;
	color: #ffffff;
	background-color: #6d6d6d;
	border-color: #666666;
	font-size: 14px;
	border-width: 1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #3E3E3E;
	outline-style: hidden;
	-moz-box-shadow: 1px 1px 5px #333333;
	-webkit-box-shadow: 1px 1px 5px #333333;
	box-shadow: 1px 1px 5px #333333;
	behavior: url(../webassist/button_styles/ie-css3.htc);
	letter-spacing: 0.1em;
}
.MWDGreyRoundedCorners:hover {
	background: transparent;
	color: #ffffff;
	background-color: #2A2A2A;
	outline-color: #2A2A2A;
	background-image: -moz-linear-gradient(top, #2A2A2A, #666666);
	background-image: -o-linear-gradient(top, #2A2A2A, #666666);
	background-image: -webkit-linear-gradient(#2A2A2A, #666666);
	background-image: -webkit-gradient(linear,left top, left bottom, color-stop(0, #2A2A2A), color-stop(1, #666666));
	background-image: linear-gradient(top, #2A2A2A, #666666);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#2A2A2A', EndColorStr='#666666', GradientType=0);
	-ms-filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#2A2A2A', EndColorStr='#666666', GradientType=0);
}



/* ====== SKIN BUTTON 1 AND 2 ====== */

a.skin-button1, button.skin-button1,a.skin-button2, button.skin-button2{ 	
	height:32px;
	display:inline-block;
	padding:0 0 0 15px;
	width:auto;
	text-decoration:none;
	cursor:pointer;
	border:none;
	outline:none;	
	font-family:arial, verdana, georgia;}


a.skin-button1 span, button.skin-button1 span,a.skin-button2 span, button.skin-button2 span{ 	
	height:32px;
	display:inline-block;
	padding:0 15px 0 0;
	margin:0;
	line-height:32px;
	position: relative; 
	font-size:13px;	
	text-shadow: 0 1px 0 #c0e088}
	
/* SKIN BUTTON 1 */

a.skin-button1, button.skin-button1 { background:url(../images/skin-button1-on-left.png) no-repeat left 0;}
a.skin-button1 span, button.skin-button1 span{
	background:url(../images/skin-button1-on-right.png) no-repeat right 0;
	color:#FFF;
}
a:hover.skin-button1, button.skin-button1:hover{ background:url(../images/skin-button1-hover-left.png) no-repeat 0 0;}
a:hover.skin-button1 span, button.skin-button1:hover span{
	background:url(../images/skin-button1-hover-right.png) no-repeat right 0;
	color:#1E1E1E;
	text-shadow: 0 1px 0 #1e3000;
} 
	
/* SKIN BUTTON 2 */

a.skin-button2, button.skin-button2 { background:url(../images/skin-button2-on-left.png) no-repeat left 0;}	
a.skin-button2 span, button.skin-button2 span{ background:url(../images/skin-button2-on-right.png) no-repeat right 0;color:#fff;line-height:31px; font-size:16px; letter-spacing:1px;	 }
a:hover.skin-button2, button.skin-button2:hover{ background:url(../images/skin-button2-hover-left.png) no-repeat 0 0; }
a:hover.skin-button2 span, button.skin-button2:hover span{ background:url(../images/skin-button2-hover-right.png) no-repeat right 0;}

/* PRICING TABLE SUB TEXT */

h3.pricing-table1-normal sub,h3.pricing-table1-popular sub,h3.pricing-table2-normal sub,h3.pricing-table2-popular sub{color:#88CA17;}
